/** Bloque de Soluciones Tecnológicas **/
.container_technological_solutions {
    font-family: "pkfGlobalSans", "OpenSans-Regular", Arial, sans-serif !important;
}
.container_technological_solutions_title {    
    line-height: 55px;
    color: #0f3780;
    margin-bottom: 15px !important;
    text-align: left;
}
.container_technological_solutions_text {
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;
    color: #000;
    margin-bottom: 30px;
}
.container_technological_solutions_elements {
    display: flex;
    flex-wrap: wrap;
    gap:2%;
}
.container_technological_solutions_last_element, 
.container_technological_solutions_element {
    margin-bottom: 25px;
    box-shadow: 0px 4px 4px 0px #CCC;
    text-align: left;   
    border-radius: 5px; 
}
.container_technological_solutions_element, 
.container_technological_solutions_element:hover {
    flex: 0 0 32%;
    padding: 20px;
    color: #FFF;
    background: url(../../images/home_solucion_tecnologica_background.jpg) no-repeat;
    background-size: cover;    
}
.container_technological_solutions_element_img {
}
.container_technological_solutions_last_element_name, 
.container_technological_solutions_element_name {
    font-size: 20px;
    line-height: 20px;
    font-family: 'pkfGlobalSansBold' !important;
}
.container_technological_solutions_element_name {
    font-weight: 500 !important;
    color: #FFF;
    margin-bottom: 15px !important;    
}
.container_technological_solutions_last_element_content, 
.container_technological_solutions_element_content, 
.container_technological_solutions_element_content:hover {
    font-weight: 500;
    font-size: 15px;
    line-height: 17px;   
    color: #FFF;
}
.container_technological_solutions_last_element {
    border:4px solid #0F3780;
    flex: 0 0 66%;
    padding: 20px 40px;    
    color: #0f3780;
}
.container_technological_solutions_last_element.break {
    flex: 0 0 100%;
}
.container_technological_solutions_last_element_content {
    color: #000 !important;
}
.container_technological_solutions_last_element_name {}
.container_technological_solutions_last_element_content {
    margin-bottom: 20px;
}
.container_technological_solutions_last_element_cta a {
    color: #FFF;
    background-color: #F26E1E;
    border:1px solid #F26E1E;
    border-radius: 8px;
    padding: 10px 35px;
    transition: all 0.3s linear;
}
.container_technological_solutions_last_element_cta a:hover {
    background-color: #FFF;
    border:1px solid #F26E1E;
    color: #F26E1E;
}
@media(max-width:700px) {
    .container_technological_solutions_last_element, 
    .container_technological_solutions_element, 
    .container_technological_solutions_element:hover {
        flex: 0 0 100%;
    }
    .container_technological_solutions_last_element {
        padding: 15px;
    }
    .container_technological_solutions_last_element_cta a {
        width: 100%;
        display: inline-block;
        text-align: center;
        font-size: 15px;
    }
}
/** Bloque de Soluciones Tecnológicas / Fin **/